    .mandatory-field::after {
        content: '*';
        color: red;
        padding-left: 5px;
    }
    .marginB1{
        margin-bottom: 1.5em;
    }
    .marginB-small{
        margin-bottom: 0.3em;
    }
    label {
        font-weight: normal;
        margin-right: 15px;
    }
    div.form-field {
        margin-bottom: 5px;
    }
    .error {
        padding: 20px 30px 20px 55px;
        margin: 10px 0 0 0;
        background: #faebd7 url(/assets/images/icons/alert.svg) no-repeat;
        background-size: 30px 30px;
        background-position: 15px 15px;
        float: left;
        position: relative;
    }
    .error:after {
        content: '';
        position: absolute;
        top: 0;
        left: 10%;
        width: 0;
        height: 0;
        border: 20px solid transparent;
        border-bottom-color: #faebd7;
        border-top: 0;
        margin-left: -10px;
        margin-top: -10px;
    }
    .clear-both {
        clear: both;
    }
    .hidden {
        display: none;
    }